## net.i2p.router.web
Class RouterConsoleRunner

    java.lang.Object
      net.i2p.router.web.RouterConsoleRunner

    public class RouterConsoleRunner

extends java.lang.Object

Constructor Summary
`RouterConsoleRunner(java.lang.String[] args)`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `startConsole()`
`void` `stopConsole()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RouterConsoleRunner

    public RouterConsoleRunner(java.lang.String[] args)

Method Detail

### main

    public static void main(java.lang.String[] args)

### startConsole

    public void startConsole()

### stopConsole

    public void stopConsole()